$(document).ready(function () {
        const styles = {
            css: {
                position: 'absolute',
                top: '50px',
                right: '134px'
            },
            id: 'search-place',
        };
        const $div = $('<div>', styles);
        $div.appendTo('#header');
        jQuery(".search-tips-text-button").detach().appendTo('#search-place');
    });
